package routers

import (
	"gdsm/controllers"
	"github.com/astaxie/beego"
)

func init()  {
	beego.Router("/invoice/ui/list",&controllers.InvoiceController{},"*:UiList")
	beego.Router("/invoice/ui/add",&controllers.InvoiceController{},"*:UiAdd")
}
